Bug 470

Summary: Integrate changes from UltraPenguin 1.1.9: netscape 4.5
Product: [Retired] Red Hat Raw Hide Reporter: Jeff Johnson <jbj>
Component: netscapeAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0CC: rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: sparc   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-25 17:55:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jeff Johnson 1998-12-15 19:17:43 UTC
netscape                Update to 4.5/SPARC, seems to run
fine, just
                        disable JavaScript as not to have a
security hole.

Comment 1 Bill Nottingham 1998-12-15 22:35:59 UTC
- if 4.5 has a Javascript security hole, I'm not too keen
on *introducing* a security hole into the distribution
- we'd want to upgrade the i386 version at the same time, and
we can't do that yet.

Comment 2 Bill Nottingham 1999-03-25 17:55:59 UTC
netscape-4.51-1 has been added.